首页   注册   登录
 LinusTor 最近的时间轴更新

LinusTor

V2EX 第 107065 号会员,加入于 2015-03-24 11:27:08 +08:00
豆瓣的 pip 源是不是好久没更新了?
Python  •  LinusTor  •  64 天前  •  最后回复来自 cz5424
10
升级 Mojave 之后 Docker 无法启动??
macOS  •  LinusTor  •  329 天前  •  最后回复来自 LinusTor
1
个人网站备案评论功能是不是需要关闭?
Chamber  •  LinusTor  •  2018-04-16 15:34:51 PM  •  最后回复来自 zhangneww
2
关于 mac 抹盘重装
Apple  •  LinusTor  •  2017-09-29 17:34:24 PM  •  最后回复来自 liangliangyy
9
广告下自己写的基于 Django 的个人博客
Python  •  LinusTor  •  2018-06-05 09:36:12 AM  •  最后回复来自 alittlewhitea
43
请教大家一个 git 合并的问题
  •  2   
    git  •  LinusTor  •  2017-03-07 13:18:51 PM  •  最后回复来自 ubear1991
    33
    linode 机房
    VPS  •  LinusTor  •  2017-03-04 09:39:47 AM  •  最后回复来自 roychan
    1
    基于 Django 的个人博客
    Python  •  LinusTor  •  2017-11-20 12:52:35 PM  •  最后回复来自 yjxjn
    29
    LinusTor 最近回复了
    老哥,没看到你友链加在哪里了?
    www.lylinux.net
    我的,django 实现的。
    1 天前
    回复了 cuixiaoyan 创建的主题 Blogger 有没有做个人博客的 小伙伴
    https://github.com/liangliangyy/DjangoBlog
    自己写的博客网站,可以有部署教程
    demo: https://www.lylinux.net
    43 天前
    回复了 Tomorr 创建的主题 Blogger 收集一波个人博客
    64 天前
    回复了 LinusTor 创建的主题 Python 豆瓣的 pip 源是不是好久没更新了?
    @Vegetable @Trim21
    感谢.我也换到清华的源好了.
    64 天前
    回复了 LinusTor 创建的主题 Python 豆瓣的 pip 源是不是好久没更新了?
    @alphadog619
    还是不行
    ```
    Looking in indexes: https://pypi.douban.com/simple
    Collecting django==2.2.2
    Could not find a version that satisfies the requirement django==2.2.2 (from versions: 1.1.3, 1.1.4, 1.2, 1.2.1, 1.2.2, 1.2.3, 1.2.4, 1.2.5, 1.2.6, 1.2.7, 1.3, 1.3.1, 1.3.2, 1.3.3, 1.3.4, 1.3.5, 1.3.6, 1.3.7, 1.4, 1.4.1, 1.4.2, 1.4.3, 1.4.4, 1.4.5, 1.4.6, 1.4.7, 1.4.8, 1.4.9, 1.4.10, 1.4.11, 1.4.12, 1.4.13, 1.4.14, 1.4.15, 1.4.16, 1.4.17, 1.4.18, 1.4.19, 1.4.20, 1.4.21, 1.4.22, 1.5, 1.5.1, 1.5.2, 1.5.3, 1.5.4, 1.5.5, 1.5.6, 1.5.7, 1.5.8, 1.5.9, 1.5.10, 1.5.11, 1.5.12, 1.6, 1.6.1, 1.6.2, 1.6.3, 1.6.4, 1.6.5, 1.6.6, 1.6.7, 1.6.8, 1.6.9, 1.6.10, 1.6.11, 1.7, 1.7.1, 1.7.2, 1.7.3, 1.7.4, 1.7.5, 1.7.6, 1.7.7, 1.7.8, 1.7.9, 1.7.10, 1.7.11, 1.8a1, 1.8b1, 1.8b2, 1.8rc1, 1.8, 1.8.1, 1.8.2, 1.8.3, 1.8.4, 1.8.5, 1.8.6, 1.8.7, 1.8.8, 1.8.9, 1.8.10, 1.8.11, 1.8.12, 1.8.13, 1.8.14, 1.8.15, 1.8.16, 1.8.17, 1.8.18, 1.8.19, 1.9a1, 1.9b1, 1.9rc1, 1.9rc2, 1.9, 1.9.1, 1.9.2, 1.9.3, 1.9.4, 1.9.5, 1.9.6, 1.9.7, 1.9.8, 1.9.9, 1.9.10, 1.9.11, 1.9.12, 1.9.13, 1.10a1, 1.10b1, 1.10rc1, 1.10, 1.10.1, 1.10.2, 1.10.3, 1.10.4, 1.10.5, 1.10.6, 1.10.7, 1.10.8, 1.11a1, 1.11b1, 1.11rc1, 1.11, 1.11.1, 1.11.2, 1.11.3, 1.11.4, 1.11.5, 1.11.6, 1.11.7, 1.11.8, 1.11.9, 1.11.10, 1.11.11, 1.11.12, 1.11.13, 1.11.14, 1.11.15, 1.11.16, 1.11.17, 1.11.18, 1.11.20, 2.0a1, 2.0b1, 2.0rc1, 2.0, 2.0.1, 2.0.2, 2.0.3, 2.0.4, 2.0.5, 2.0.6, 2.0.7, 2.0.8, 2.0.9, 2.0.10, 2.0.12, 2.0.13, 2.1a1, 2.1b1, 2.1rc1, 2.1, 2.1.1, 2.1.2, 2.1.3, 2.1.4, 2.1.5, 2.1.7, 2.1.8, 2.2a1, 2.2b1, 2.2rc1, 2.2, 2.2.1)
    No matching distribution found for django==2.2.2
    You are using pip version 18.1, however version 19.1.1 is available.
    You should consider upgrading via the 'python -m pip install --upgrade pip' command.
    ```
    +++++++++++++++++++++++++++++1
    CLR via C#
    流畅的 python
    C#并发编程经典实例
    我的作品 https://www.lylinux.net/
    基于 django 的博客
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3903 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 19ms · UTC 03:20 · PVG 11:20 · LAX 20:20 · JFK 23:20
    ♥ Do have faith in what you're doing.